[[_TOC_]]

# Go Discord 

Discord bot in Go. This is the start of a framework that will have a supporting pipeline to build 
and publish the latest discord bot. 

# Libraries
* [https://github.com/bwmarrin/discordgo](https://github.com/bwmarrin/discordgo)


